<h1 mat-dialog-title>このファイルをアップロードしますか？</h1>
<div mat-dialog-content>
    {{fileName}}
</div>
<mat-dialog-actions align="center">
    <button mat-button [mat-dialog-close]="true" (click)="clickUpload()">OK</button>
    <button mat-button [mat-dialog-close]="true">No</button>
</mat-dialog-actions>
